<Manila>
	<Navigation>
		<PageGroup Name="Root">
			<PageGroup Name="inforwidget">
				<PageGroup Name="stockview">
					<Page Order="0" Name="marketsummary.page" PackageName="HTC" Title="[[IDS_INFOR_MARKETSUMMARY]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Stock\infor.mode9?page=Market" Component="DetailPage" SmartComponent="true"/>
						<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\inforicon.mode9" Component="Market_icon_unselected"/>
						<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\inforicon.mode9" Component="Market_icon_selected"/>
						<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\inforicon.mode9" Component="Market_icon_preview"/>
					</Page>
					<Page Order="1" Name="myportfolio.page" PackageName="HTC" Title="[[IDS_INFOR_MYPORTFOLIO]]">
						<ComponentReference Name="page" Mode9Path="HTC\Stock\infor.mode9?page=MyPortfolio" Component="DetailPage" SmartComponent="true"/>
						<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\inforicon.mode9" Component="MyPortfolio_icon_unselected"/>
						<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\inforicon.mode9" Component="MyPortfolio_icon_selected"/>
						<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\inforicon.mode9" Component="MyPortfolio_icon_preview"/>
					</Page>
				</PageGroup>
				<PageGroup Name="stockdelete">
					<Page Order="0" Name="stockdelete.page" PackageName="HTC" Title="[[IDS_INFOR_DELETE]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Stock\infor.mode9" Component="DeleteStock" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="stockadd">
					<Page Order="0" Name="stockadd.page" PackageName="HTC" Title="" Default="true" TitleBarHidden="true">
						<ComponentReference Name="page" Mode9Path="HTC\Stock\infor.mode9" Component="AddStock" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="stockrearrange">
					<Page Order="0" Name="stockrearrange.page" PackageName="HTC" Title="[[IDS_INFOR_REARRANGE]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Stock\infor.mode9" Component="Rearrange" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="stockdetail">
					<Page Order="0" Name="stockdetail.page" PackageName="HTC" Title="[[IDS_INFOR_DETAIL]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Stock\infor.mode9" Component="StockDetail" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="stocksettings">
					<Page Order="0" Name="stocksettings.page" PackageName="HTC" Title="[[IDS_SETTINGS_TITLE]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Stock\stock_setting.mode9" Component="GizmoRoot" SmartComponent="true"/>
					</Page>
				</PageGroup>
			</PageGroup>
		</PageGroup>
	</Navigation>
	<DialogManager>
		<DialogGroup Name="Dialogs">
			<SimpleDialog Name="inforwidget-stock-menu.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Quote" Title="[[IDS_INFOR_ADDSTOCK_SKMENU]]"/>
					<DialogItem Name="Delete" Title="[[IDS_INFOR_DELSTOCK]]"/>
					<DialogItem Name="Rearrange" Title="[[IDS_INFOR_REARRANGE]]"/>
					<DialogItem Name="Settings" Title="[[IDS_SETTINGS_TITLE]]"/>
				</DialogItem>
			</SimpleDialog>
		</DialogGroup>
	</DialogManager>
</Manila>
